Bug 728867 - Can't activate tabs by left mouse button click
Summary: Can't activate tabs by left mouse button click
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: oxygen-gtk
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 08:40 UTC by Pavel Alexeev
Modified: 2012-08-07 18:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 18:08:43 UTC


Attachments (Terms of Use)

Description Pavel Alexeev 2011-08-08 08:40:15 UTC
Description of problem:
After switching on oxygen-gtk theme in my XFCE DE I cant not activane tab for example in Terminal. On hovere it even highlighet, but click by leftm mouse button just ignored. What is more interesting, right butoon click work - context menu appeared and tab activated.

Version-Release number of selected component (if applicable):
$ rpm -q oxygen-gtk
oxygen-gtk-1.0.5-1.fc15.i686

On other themes (not all checked, but 2 or 3 already) it works.

How reproducible:
Always.

Comment 1 Alexei Panov 2011-10-20 13:18:28 UTC
In Fedora 16 with oxygen-gtk-1.1.4-1.fc16 this works fine, with any tab, any application.

Comment 2 nucleo 2011-10-20 13:31:24 UTC
It is hard to reproduce this bug but looks like bug still notixed in 1.1.4.
Please file bug in upstream with detailed description how it can be reproduced
https://bugs.kde.org/enter_bug.cgi?product=oxygen&component=gtk-engine

Comment 3 nucleo 2012-02-18 14:40:46 UTC
Can you please test oxygen-gtk2-1.2.1 from kde48 repo?

http://repos.fedorapeople.org/repos/rdieter/kde48/fedora-kde48.repo
(oxygen-gtk there requires both oxygen-gtk2 and oxygen-gtk3).

Looks like in 1.2.1 this bug finally fixed.

Comment 4 Pavel Alexeev 2012-02-19 17:50:58 UTC
Unfortunately no, I have not use XFCE now. So, I think you may close that.

Comment 5 Fedora End Of Life 2012-08-07 18:08:45 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.